Bug 1851159 - Tasks uses wrong controller name for bookmarks
Summary: Tasks uses wrong controller name for bookmarks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Tasks Plugin
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
high
unspecified vote
Target Milestone: 6.7.2
Assignee: Ron Lavi
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 16:51 UTC by Mike McCune
Modified: 2020-08-23 11:03 UTC (History)
9 users (show)

Fixed In Version: tfm-rubygem-foreman-tasks-0.17.5.6-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1826734
Environment:
Last Closed: 2020-07-30 20:21:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 29594 0 Normal Closed Tasks uses wrong controller name for bookmarks 2020-08-23 11:00:47 UTC
Red Hat Knowledge Base (Solution) 5002801 0 None None None 2020-06-25 16:51:30 UTC
Red Hat Product Errata RHBA-2020:3255 0 None None None 2020-07-30 20:21:25 UTC

Comment 4 Peter Ondrejka 2020-07-13 07:40:22 UTC
Verified on Satellite 6.7.2, default and added bookmarks are displayed in tasks UI as expected

Comment 7 errata-xmlrpc 2020-07-30 20:21:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3255


Note You need to log in before you can comment on or make changes to this bug.